#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Sep 07 14:48:43 ART 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=Insanity-Shader-Universal-v1.650.zip
enableShaders=true
